---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/services

# - My First Group:
#     - My First Service:
#         href: http://localhost/
#         description: Homepage is awesome

# - My Second Group:
#     - My Second Service:
#         href: http://localhost/
#         description: Homepage is the best

# - My Third Group:
#     - My Third Service:
#         href: http://localhost/
#         description: Homepage is 😎

# - Newsgroups:
#     - Sabnzbd:
#         # href: https://sab.athaliapps.xyz
#         # description: This is my service
#         server: my-docker
#         container: sabnzbd
#         widget:
#             type: sabnzbd
#             # url: http://192.168.1.42:8081
#             key: 78a5f66f979f2d5d3720f944cfe3c1fd